uuid: bf14a23d-b5e8-4161-80d2-f60a03031a85
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.meetup
    - field.storage.config_pages.field_intro
    - filter.format.wysiwyg
  module:
    - text
id: config_pages.meetup.field_intro
field_name: field_intro
entity_type: config_pages
bundle: meetup
label: Intro
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
